## org.eclipse.emf.cdo.server.mem
Class MEMStoreUtil

    java.lang.Object
      org.eclipse.emf.cdo.server.mem.MEMStoreUtil

    public final class MEMStoreUtil

extends java.lang.Object

Since:
  2.0

Method Summary
`static IMEMStore` `createMEMStore()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createMEMStore

    public static IMEMStore createMEMStore()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.